CVE Vulnerabilities

CVE-2011-2682

Published: Jul 07, 2011 | Modified: Aug 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4 MEDIUM
AV:N/AC:L/Au:S/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

The Login component in IBM Rational DOORS Web Access 1.4.x before 1.4.0.4 allows remote authenticated users to cause a denial of service (license consumption) by trying to login to DOORS Web Access with a new user account that has never been used for a DOORS login.

Affected Software

Name Vendor Start Version End Version
Rational_doors_web_access Ibm 1.4.0.1 1.4.0.1
Rational_doors_web_access Ibm 1.4 1.4
Rational_doors_web_access Ibm 1.4.0.3 1.4.0.3
Rational_doors_web_access Ibm 1.4.0.2 1.4.0.2

References